body
{
   background-color: #FFFFFF;
   color: #000000;
}
.Naslov { 
font-family: 'Tangerine', serif;
font-style: normal;
font-weight: 700;
text-shadow: 2px 2px 6px #000;
text-decoration: none;
text-transform: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.2;
}
h1 { 
font-family: 'Tangerine', serif;
font-style: normal;
font-weight: 700;
text-shadow: 1px 1px 3px #000;
text-decoration: none;
text-transform: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.2;
}
